Bug 621614 - systems with no cpuscaling show errors about cpufreq directories
Summary: systems with no cpuscaling show errors about cpufreq directories
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)   
(Show other bugs)
Version: 1.2
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Greg Nichols
QA Contact: chen yuwen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-05 16:23 UTC by Greg Nichols
Modified: 2010-09-21 09:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
v7 no longer shows an error message during test planning on any systems without a cpuscaling support.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-20 12:14:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cpuscaling test patch to remove planning Error message (1.14 KB, patch)
2010-08-05 16:25 UTC, Greg Nichols
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0702 normal SHIPPED_LIVE v7 bug fix and enhancement update 2010-10-21 07:59:09 UTC

Description Greg Nichols 2010-08-05 16:23:25 UTC
Description of problem:

For systems without cpuscaling support, v7 shows the following error message during test planning:

Error: cpu 0 has no cpufreq directory /sys/devices/system/cpu/cpu0/cpufreq


Version-Release number of selected component (if applicable):

v7 1.2 R14

Comment 1 Greg Nichols 2010-08-05 16:25:33 UTC
Created attachment 436901 [details]
cpuscaling test patch to remove planning Error message

Comment 4 chen yuwen 2010-09-09 09:40:48 UTC
reproduced in v7-1.2-14 and verified in v7-1.2-23.

Comment 6 errata-xmlrpc 2010-09-20 12:14:59 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0702.html

Comment 7 Jaromir Hradilek 2010-09-21 09:46:40 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
v7 no longer shows an error message during test planning on any systems without a cpuscaling support.


Note You need to log in before you can comment on or make changes to this bug.